# GUIClickEvent

class GUIClickEvent<T : ForInventory>(bukkitEvent: InventoryClickEvent, guiInstance: GUIInstance<T>, player: Player)
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Properties

bukkitEvent
Link copied to clipboard
val bukkitEvent: InventoryClickEvent
Content copied to clipboard
guiInstance
Link copied to clipboard
val guiInstance: GUIInstance<T>
Content copied to clipboard
player
Link copied to clipboard
val player: Player
Content copied to clipboard